Subject: Re: [EAI] I-D Action:draft-ietf-eai-downgraded-display-03.txt

From: Shawn Steele <[email-masked]>
Date: Thu, 3 Dec 2009 00:37:29 +0000

> Dear WG members,
> I would like the WG to sanity check the new version, as this is a major rewrite of 2 sections of the document. Please send any > comments by the end of December 11th.

I guess my concern is more procedural or process oriented, however it seems from earlier discussion that the consensus is that the downgrade as specified by RFC5504 doesn't work in all cases.  So that would seem to make eai-downgraded-display an historical footnote, and I'm not sure how much effort it is worth spending on it?  The working group seems to have moved to considering other options.  I'm not sure if downgraded display is required for the charter?  I'd thought yes, but it doesn't seem to be in the 1.6 Deliverables section?

It also seems that if it is published, that a note of the limitations that have been discovered since RFC5504 was published should be added.  Of course one of the other deliverables is a "Results and evaluation of experiment", however it might be difficult for people that stumble upon downgraded display to get to that informational RFC.

I'm not trying to belittle the work involved in getting this far.  I think that the RFC5504 approach was a very valuable learning experience, and indeed I preferred that approach.  I just think that at this point it's not worth perfecting that approach if we aren't going to use it, and instead focus our time and experimentation effort on other possible solutions.

-Shawn